@charset 'utf-8';
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav,section {display:block;}
img,object,iframe,audio,video,table,embed {max-width:100%;}
body {background:#fff;margin:0;padding:0!important;font-size:14px;font-family: 'Roboto',sans-serif;color:#222;}
img,form {border:0;margin:0;}
a,input {outline:none;}
a {color:#4caf50;text-decoration:none;}
a:hover {text-decoration:none;}
h1,h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {font:30px 'Roboto',sans-serif;padding:0 0 7px 0;line-height:1.3;}
h2 {font:24px 'Roboto',sans-serif;padding:20px 0 5px 0;margin:0;}
h3 {font:20px 'Roboto',sans-serif;padding:20px 0 5px 0;margin:0;}
h4 {font-size:17px;}
h5 {font-size:15px;}
h6 {font-size:13px;}
hr {clear:both;border:none;border-bottom:1px solid #dbe1e8;padding:10px 0 0;margin:0 0 10px;}
ol, ul, li {}
blockquote {padding:5px 20px 5px 45px;max-width:92%;background-color:#eceff3;position:relative;color:#414141;bottom:0;margin:20px 0;}
blockquote:before {color:#000;font-family:Arial;font:20px;content: "“";display:block;font-size:50px;padding-left:5px;left:5px;position:absolute;bottom:10px;}
blockquote p {padding:15px 0 !important;}
iframe, object, {max-width:100%;}
p {font-size:15px;font-family: 'Roboto',sans-serif;}
p img {text-indent:0;}
.clr {clear:both;}
*::selection {background:rgba(76,175,80,.7);color:#fff;}
*::-moz-selection {background:rgba(76,175,80,.7);color:#fff;}
.wrapper {margin:0 auto;padding:0 15px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.site-n a,#catmenu li a {-webkit-transition:all 0.15s ease-out;-moz-transition:all 0.15s ease-out;-ms-transition:all 0.15s ease-out;-o-transition:all 0.15s ease-out;transition:all 0.15s ease-out}

/* Top */
#header {}
.bgheader {background: url(/img/bghead.png) no-repeat 0 0px / 79%;}
.headinformer {position:relative;background-color:#000;overflow:hidden;text-align:center;}
.headinformer img {max-height:65px;object-fit:cover;width:100%;display:block;max-width:100%;transition:all .2s ease-out;opacity:.6;}
.headinformer:hover img {transform:scale(1.1);-webkit-transform:scale(1.1);}
.headinformer span {bottom:0;color:#fff;font-size:16px;font-weight:600;left:0;padding:2% 0;position:absolute;text-align:center;width:100%;}
.logoimg {}
.headTable {float:right;width:auto;margin:0 -2px 0 0;}

#header {padding:40px 0 0;}
.head-l {float:left;width:31%;padding:0 0 25px;}
.head-c {margin:0 auto;width: 35%;float:left;position: relative;bottom:20px;}
.head-r {float:right;width:31%;position: relative;top: 7px;}
.site-n {word-wrap: break-word;-ms-word-break: break-word;word-break: break-word;display: inline-block;}
#sch-box {padding:10px 0 0;}
#sch-box .search-box {position:relative;height:24px;overflow:hidden;padding:0 10px 0 10px;background:#eee;text-decoration:none;}
#sch-box .queryField {width:100%;background:none;border:none;padding:0;margin:0;height:24px;line-height:24px;color:#999;}
#sch-box .searchSbmFl {position:absolute;right:0;top:0;cursor:pointer;padding:0;margin:0;width:24px;height:24px;border:none;background:#4db2ec url(/.s/t/1322/sch.png) 50% 50% no-repeat;white-space:nowrap;text-indent:150%;overflow:hidden;}
#sch-box .searchSbmFl:hover {background-color:#000;}
#catmenu {background:#474747;position:relative;width:100%;}
.sidetitle {background:#474747;position:relative;}
#catmenu:before,.sidetitle:before {left:0;}
#catmenu:after,.sidetitle:after {right:0;}
#catmenu:after,.sidetitle:after {border-left:none;border-right:10px solid transparent;}
.marked .sidetitle:after,.marked .sidetitle:before {border-top-color:#bf602a;}
#catmenu ul,#catmenu li {padding:0;margin:0;list-style:none;}
#catmenu li {padding:0 1px 0 0;float:left;}
#catmenu li a {display:inline-block;height:40px;line-height:40px;padding:0 20px;text-transform:uppercase;font-size:14px;color:#fff;font-family: 'Roboto',sans-serif;text-shadow:1px 1px 1px #000;}
#catmenu li a:hover {color:#fff;background:#000;text-decoration:none;}
#catmenu li a.uMenuItemA {color:#fff;text-decoration:none;}
#catmenu li.uWithSubmenu:hover > a {color:#fff;background:#000;text-decoration:none;}
#catmenu li.uWithSubmenu {position:relative;}
#catmenu ul ul {display:none;}
#catmenu li.uWithSubmenu:hover > ul {display:block;padding:15px 0;}
#uNMenuDiv1 > .uMenuRoot li:nth-child(9) > a {color:#4caf50 !important;}
#uNMenuDiv1 > .uMenuRoot li:nth-child(6) > a {color:#4caf50 !important;}

#catmenu ul ul {position:absolute;z-index:10;width:180px;top:50px;left:0;padding:0;background:#666;}
#catmenu li.uWithSubmenu ul li.uWithSubmenu em:before {content: '\f105';font-family: Fontawesome;display: inline-block;margin-left: -13px;color:#fff;font-size:16px;}
#catmenu li.uWithSubmenu ul li.uWithSubmenu:hover em:before {content: '\f104';font-family: Fontawesome;display: inline-block;margin-left: -13px;color:#fff;font-size:16px;}
#catmenu ul ul ul {top:0;left:180px;border-top:none;padding:5px 0 !important;background:#888;}
#catmenu ul ul li {float:none;padding:1px 0;}
#catmenu ul ul li a,#catmenu ul ul li a:hover,#catmenu li li a.uMenuItemA,#catmenu li li.uWithSubmenu:hover > a {display:block;padding:8px 10px;height:auto;line-height:normal;margin:0 0 1px;font-size:13px;color:#fff;text-transform:none!important;}
#catmenu ul ul li a:hover,#catmenu li li a.uMenuItemA,#catmenu li li.uWithSubmenu:hover > a {background:#222;}
.nav-head,#catmenu li.uWithSubmenu em {display:none;}
.nav-head {padding:4px 20px;position:relative;font-size:25px;line-height:normal;text-transform:uppercase;color:#fff;cursor:pointer;background:#474747;font-family: 'Roboto',sans-serif;}
.nav-head a {color:#fff;text-decoration:none;}
.nav-head .icon {position:absolute;width:40px;right:20px;top:6px;}
.nav-head .icon span {display:block;height:4px;background:#fff;margin:2px 0 0;}
#catmenu li.uWithSubmenu em {position:absolute;font-size:0;width:24px;height:24px;line-height:24px;right:0;top:5px;font-style:normal;text-align:center;cursor:pointer;}
#catmenu li.uWithSubmenu ul em {display: inline-block;width:0;color:#666;}
#uNMenuDiv2 {position:relative;width:100%;}
#uNMenuDiv2 li, #uNMenuDiv2 ul {padding:0;margin:0;list-style:none;}
#uNMenuDiv2 li a {display:inline-block;height:20px;line-height:20px;padding:0 20px;color:#fff;font-size:13px;font-family: 'Roboto',sans-serif;font-weight:400;}
#uNMenuDiv2 li {float:left;}
#uNMenuDiv2 li a:hover {text-decoration:none;color:#222;}
#catmenu ul ul li.uWithSubmenu {padding-right:0!important;}

/* Entry */
.fancybox-outer {border-radius:0!important;}
.eText {overflow-wrap:break-word;word-wrap:break-word;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
.eText iframe, .eText embed, .eText object, .eText twitter-widget {margin:15px auto !important;display:block;text-align:center;}
.eText img {max-width:100%;height: auto;}
.eText img[align="right"], .ulightbox > img[align="right"] {margin: 9px 0 15px 15px !important;z-index:1;position:relative;}
.eText div[style="text-align: center;"] > img, .eText div[style="text-align: center;"] .ulightbox > img {margin:15px 0 !important;}
.eText div[style="margin-left: 40px;"], .eText p[style="margin-left: 40px;"] {border-left:2px solid #f44336;padding:15px;margin-top:1em;margin-bottom:1em;}
.eText > hr {padding:10px 0 !important;border-bottom:1px solid #999 !important;}

.eText > a, .eText > strong > a, .eText > ul a, .eText > ol a, .eText > h2 a, .eText > h3 a, .eText > p a, .eText > blockquote a {color: rgba(76, 175, 80, .85);box-shadow: inset 0 -2px 0 rgba(76, 175, 80, .35);transition:all .25s ease-in-out;}
.eText > a:hover, .eText > strong > a:hover, .eText > ul a:hover, .eText > ol a:hover, .eText > h2 a:hover, .eText > h3 a:hover, .eText > p a:hover, .eText > blockquote a:hover {color: rgba(76, 175, 80, .95);box-shadow: inset 0 -2px 0 rgba(76, 175, 80, .75);}

.imgOne {position: relative;overflow: hidden;}
.imgOne img {width:100% !important;height:auto !important;margin:0 0 25px 0 !important;max-height: 400px;object-fit: cover;}
.imgOne > .photoinf {bottom:12%;color:#fff;font-size:14px;left: 4%;position: absolute;text-shadow:1px 1px 0 #000;line-height:1.2;}
.imgOne > .photoinf::before {content:'\f030';font-family:FontAwesome;padding-right:7px;}
#fullarrows {position: absolute;bottom:12%;right:-10%;color:#fff;font-size:18px;text-shadow:1px 1px 0 #000;opacity:0;transition: right 1.5s ease-out, opacity .7s ease-out;}
.imgOne:hover #fullarrows {position: absolute;bottom:12%;right: 4%;opacity:.7;transition: right .2s ease-out, opacity .2s ease-out;}
.annotation {font-size:18px;font-weight: 600;margin:0 0 25px 0;padding:0;}
.frama {margin:20px 0 10px 0;border-bottom:1px solid #ccc;padding:0 0 20px 0;}
.fotorama__thumb-border {border-color:#4caf50 !important;}
.infosubscribe {margin:25px 0 0 0;font-style: italic;color:#2c81ba;}
.infosubscribe a {color:#2c81ba;text-decoration: underline;}
.infosubscribe i {padding-right:10px;}
.pohozhdate {position: absolute;bottom:5%;left:0;color:#fff;background: rgba(0,0,0,.5);padding: 3px 15px;text-shadow:1px 1px 0 #222;font-size:12px;}
.pohozhdate i {padding:0 10px 0 0;}
.captcha-block {display:inline !important;cursor:auto !important;position:relative;top:-15px;}

#sidebar {float:right;width:30%;background:#fff;padding-top:15px;}
.sidebox {margin:0;position:relative;}
.sidetitle {background:#fff;position:relative;width:100%;border-bottom:2px solid #2c81ba;margin:12px 0 0 0;}
.sidetitle, .sidetitle > h1 {text-transform:uppercase;padding:5px 0px;text-align:left;font-size:13px;color:#fff;font-family:'PT Sans Caption',sans-serif;}
.sidetitle span, .sidetitle > h1 span {background:#2c81ba;padding:7px 10px 6px 10px;}
.sidetitle > h1 {margin:0;}
.sidetitle > h1 span {position:relative;bottom:-5px;}
.marked .sidetitle {background:#4caf50;}
.sidebox .inner {padding:20px 0 20px 0;margin-bottom:25px;}
.sidebox ul,.sidebox .catsTable {margin:0;padding:0;list-style:none;border-bottom:0;padding-right:1px;}
.sidebox .catsTable,.sidebox .catsTable * {display:block;width:auto!important;}
.sidebox li {list-style:none;padding:0;}
.sidebox li {list-style:none;padding:0;}
.sidebox li a,.sidebox .catsTable td a {display:inline-block;color:#343434;padding:10px 0;font-family: 'Roboto',sans-serif;font-size:15px;border-bottom:1px solid #343434;width:100%!important;}
.sidebox li b {color:#939fae;font-weight:normal;}
.sidebox li a:hover,.sidebox .catsTable td a:hover,.sidebox li.over > a,.sidebox li a.uMenuItemA,.sidebox .catsTable td a.catNameActive {color:#000;text-decoration:none;}
.sidebox li.uWithSubmenu,.sidebox li.parent-li {position:relative;}
.sidebox li.uWithSubmenu em,.sidebox li.parent-li em {position:absolute;top:2px;right:0;width:24px;height:24px;line-height:24px;font-style:normal;font-size:14px;text-align:center;z-index:10;cursor:pointer;}
.sidebox li.uWithSubmenu em:hover,.sidebox li.parent-li em:hover {color:#0c9076;}
#catmenu li.uWithSubmenu {position:relative;padding-right:8px!important;}
#catmenu li.uWithSubmenu:hover {background:#000;}
#catmenu ul ul li.uWithSubmenu:hover {background:#222;}
#catmenu ul ul ul li.uWithSubmenu:hover {background:#444;}
#catmenu ul li a:hover {background:#000;position: relative;top:-1px;}
#catmenu ul li a:hover span {position:relative;top:1px;}
#catmenu ul li li a:hover {background:#222;}
#catmenu ul li li li a:hover {background:#444;}
#catmenu li.uWithSubmenu:after {content: '\f107';font-family: Fontawesome;display: inline-block;margin-left: -13px;color:#fff;font-size:16px;}
#catmenu li.uWithSubmenu:hover:after {content: '\f106';font-family: Fontawesome;display: inline-block;margin-left: -13px;color:#fff;font-size:16px;}
#catmenu ul li ul li.uWithSubmenu:after {display:none!important;}

.sidebox .catNumData {color:#939fae;display:inline-block;}
.sidebox .calTable{width:100%;}
.calTable {font-size:14px;}
.calTable td {text-align:center;padding:7px 2px;}
.calTable td a {text-decoration:underline;}
.calTable td a:hover {text-decoration:none;}
.calMonth,.calWday,.calWdaySe,.calWdaySu {font-size:13px;}
.calWday,.calWdaySe,.calWdaySu {background:#dbe1e8;}
.calTable td.calMonth a {text-decoration:none;}
.calTable td.calMonth a:hover {text-decoration:underline;}
.calTable .calMday {color:#aaa;}
.calTable .calMdayA,.calTable .calMdayIsA {background:#4caf50;color:#fff;}
.calMdayLink {color:#000;font-weight: bold;text-decoration: none!important;}
.sidebox ul ul {display:none;margin:0;padding:0 0 0 20px;}
.sidebox li.uWithSubmenu.over > ul,.sidebox li.parent-li.over > ul {display:block;}
.sidebox .answer {padding:5px 0 0 0;}
.schQuery,.schBtn {display:inline;padding:0 2px;}
.sidebox ul.rate-list {margin:0;}
.populartit {color: rgb(17, 17, 17);font-size:14px;font-family: 'Roboto',sans-serif;font-weight:400;padding-right:10px;}
.populartit:hover {text-decoration:none;color:#e1ae00;}
.vhodsid {color:#fff;text-decoration:none !important;font-weight:700;font-size:14px;font-family: 'Roboto',sans-serif;}
.butfirst {background:#009688;margin-right:5px;padding:7px 0 7px 14px;width:50%;}
.butfirst:hover {background:#02544c;}
.butsecond {background:#d37d1b;margin-left:5px;padding:7px 0 7px 14px;width:50%;}
.butsecond:hover {background:#894900;}
.postBottom img, .ThrTopButtonsTbl img, .FrmTopButtonsTbl img {border-radius:2px;padding:5px 0 3px !important;}
#shop-basket ul li a {padding:0;margin:0;}
#shop-basket ul li a:before {display:none;}
.user-box {text-align:center;}
.user-box img {padding:2px;margin:0;max-width:90%;border:1px solid #dbe1e8;}
.user-ttl {font-size:15px;font-family:'PT Sans';padding:0 0 5px;}
#content {overflow:hidden;float:left;width:65%;background:#fff;padding:20px 20px 20px 0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
@media only screen and (min-width: 640px) and (max-width: 960px) {#content {padding:30px 0 20px!important;}}
#content fieldset {border:1px solid #dbe1e8;padding:20px;margin:0 0 20px;}
#content .calTable {width:70%;margin:0 0 30px;}
#content.wide-page {float:none;width:auto;}
#casing label {color:#222!important;}
.eBlock {border-spacing:0;margin:0 0 20px;padding:0 0 20px;border-bottom:2px solid #eceff3;clear:both;table-layout: fixed;}
.eBlock + br {display:none;}
.eBlock + table {margin:40px 0 0;border-spacing:0;}
.eBlock + table td[width="60%"] {font-size:18px;padding:0 0 20px;font-family:'PT Sans';}
.eBlock td {padding:0!important;}
.eTitle {padding:0!important;font-size:25px;color:#5e6d81;font-family:'PT Sans';}
.eTitle a {color:#5e6d81;text-decoration:none;}
.eTitle a:hover {color:#4caf50;}
.eTitle div[style^="float:right"] a {font-size:inherit;}
.eDetails,.eDetails1,.eDetails2{clear:both;font-size:12px;padding:7px 0!important;color:#939fae;margin:10px 0 0;line-height:170%;}
.eDetails ul,.eDetails1 ul,.eDetails2 ul {line-height:normal;}
.eBlock .eDetails,.eBlock .eDetails1,.eDetails2 {padding:7px 0!important;margin:10px 0 0!important;}
.eDetails a,.eDetails1 a,.eDetails2 a {text-decoration:none;color:#939fae;}
.eDetails a:hover,.eDetails1 a:hover,.eDetails2 a:hover,.eDetails .ed-value:hover,.eDetails1 .ed-value:hover,.eDetails2 .ed-value:hover {color:#4caf50;}
.e-category,.e-comments {background:url(/.s/t/1322/details.png) 0 -500px no-repeat;padding:0 0 0 20px;margin:0 10px 0 0;display:inline-block;line-height:15px;}
.e-category:hover {background-position:-1000px -500px;}
.e-reads,.e-loads,.e-author,.e-date,.e-rating,.e-add,.e-tags {background:url(/.s/t/1322/details.png) 0 0 no-repeat;padding:0 0 0 20px;margin:0 10px 0 0;display:inline-block;height:15px;line-height:15px;}
.e-reads {background-position:0 0;}
.e-reads:hover {background-position:-1000px 0;}
.e-loads {background-position:0 -400px;padding:0 0 0 14px;}
.e-loads:hover {background-position:-1000px -400px;}
.e-author {background-position:0 -100px;padding:0 0 0 16px;}
.e-author:hover {background-position:-1000px -100px;}
.e-date {background-position:0 -300px;padding:0 0 0 20px;}
.e-date:hover {background-position:-1000px -300px;}
.e-comments {background-position:0 -200px;}
.e-comments:hover {background-position:-1000px -200px;}
.e-rating {background-position:0 -600px;padding:0 0 0 20px;}
.e-rating:hover {background-position:-1000px -600px;}
.e-add {background-position:0 -700px;padding:0 0 0 20px;}
.e-add:hover {background-position:-1000px -700px;}
.e-tags {background-position:0 -800px;padding:0 0 0 20px;}
.e-tags:hover {background-position:-1000px -800px;}
.ed-sep,.ed-title {display:none;}
.eBlock td.eMessage,.eBlock td.eText {padding:10px 0 20px!important;}
.eMessage,.eText {margin:0;padding:10px 0 20px 0 !important;line-height:150%;}
.eMessage img,.eText img {max-width:100%;border:none!important;}
.eMessage p,.eText p {margin:0;padding:0 0 15px 0;overflow: hidden;}
.eMessage,.eText,.cMessage {word-wrap:break-word;font-size:16px;color:#333;}
.eBlock td.eMessage,.eBlock td.eMessage.eText {padding:20px 0 10px!important;}
.pagesBlockuz1 b,.pagesBlockuz2 b,#pagesBlock1 b,#pagesBlock2 b,.plist b, .pagesBlockuz1 a,.pagesBlockuz2 a,#pagesBlock1 a,#pagesBlock2 a,a.pgSwch {display:inline-block;margin:2px 0;}
.pagesBlockuz1 b,.pagesBlockuz2 b,#pagesBlock1 b,#pagesBlock2 b,.pgSwchA b {padding:3px 6px;background:#4caf50;text-transform:uppercase;color:#fff;font-size:11px;}
.pagesBlockuz1 a,.pagesBlockuz2 a,#pagesBlock1 a,#pagesBlock2 a,a.pgSwch {padding:3px;font-size:11px;color:#5e6d81;}
.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover,#pagesBlock1 a:hover,#pagesBlock2 a:hover,a.pgSwch:hover {color:#4caf50;}
.manHr {border-bottom:1px solid #ddd;}
.cBlock1,.cBlock2 {background:#fff;border-bottom:1px solid #dbe1e8;margin:0!important;padding:5px!important;}
#content .cBlock1,#content .cBlock2{padding:0 0 20px!important;margin:0 0 20px!important;}
.commTable {background:#dbe1e8;padding:20px;}
.cMessage {font-size:12px;line-height:130%;}
.cTop {padding:0 0 15px 0;font-size:14px;}
.cTop * {font-weight:normal;}
.cAnswer {padding:5px 0 0 0;font-style:italic;color:#464646;font-size:11px;}
.commTd1 {padding:5px 2px;width:20%;}
#fancybox-overlay {opacity:0.9!important;}
input.codeButtons {min-width:30px;}
.securityCode {}
.eAttach {margin:10px 0;font-size:11px;color:#939fae;padding:0 0 0 15px;background:url(/.s/t/1322/attach.gif) 0 0 no-repeat;}
.eRating {font-size:8pt;}
.manTdError,.commError {color:#ff0000;}
.commReg {padding:10px 0;text-align:center;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#000;text-decoration:none!important;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#000;text-decoration:none!important;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#000;text-decoration:none!important;}
.replaceTable {font-size:12px;padding:20px;border:none;background:#fff;}
.legendTd {font-size:13px;padding:5px 0;}
.userRights {padding:15px 0;}
.legendTd img {padding-right:7px!important;}
.outputPM {border:1px dashed #ddd;margin:4px 0 4px 30px;}
.inputPM {border:1px dashed #ddd;margin:4px 0;}
.uTable {border-spacing:0;margin:0;padding:0;}
.uTable td {padding:8px 10px;border-bottom:1px solid #dbe1e8;}
.uTable td.uTopTd {border-bottom:none;background:#dbe1e8;}
.eAttach .entryAttachSize {padding-left:4px;}
.manTable {text-align:left;}
.manTable .manTd1 {font-size:15px;line-height:14px;width:22% !important;font-family: 'Roboto',sans-serif;}
.manTable .manTd2 {font-size:15px !important;}
#txtPart555brief, #txtPart555message {font-size:13px;line-height:14px;font-family: 'Roboto',sans-serif;}
#cke_brief, #cke_message {margin-top:10px;}
#casing.popuptable {margin:0;padding:0;background:#fff;}
.popuptitle {font-weight:700;border-bottom:3px solid #343434;text-transform:uppercase;padding:5px 0 5px 5px;color:#343434;font-size:20px;font-family: 'Roboto Condensed',sans-serif;}
.popuptitle a:hover {text-decoration:none;}
.popupbody {padding:20px;font-size:12px;color:#343434;}
.popupbody * {font-size:15px!important;}
.popuptable table {text-align:left;color:#343434;font-family: 'Roboto',sans-serif;font-weight: 400 !important;}
.shopprofile a {display:inline-block;margin:10px 10px;border:1px solid #4db2ec;color:#4db2ec;background:#fff;font-family: 'Roboto',sans-serif;font-size:14px!important;padding:7px 15px;text-decoration:none;}
.shopprofile a:hover {color:#fff;background:#4db2ec;}
.smsvidprof:hover {color:#343434;text-decoration:none!important;}
.istichcom {font-family: 'Roboto',sans-serif;color:#343434;line-height:2px;}
.actmameprof {font-weight:700;border-bottom:3px solid #343434;text-transform:uppercase;color:#343434;font-size:16px;font-family: 'Roboto',sans-serif;}
.udtlb {font-weight:700;font-family: 'Roboto',sans-serif;color:#343434;}
.udtb {margin:3px;color:#343434;font-family: 'Roboto',sans-serif;}
.acttitprof {color:#343434;font-family: 'Roboto',sans-serif;font-size:15px;padding:7px 10px;}
.acttitprof a {text-decoration:none;color:#343434;}
.smsvidprof {text-decoration:none!important;color:#4caf50;font-family: 'Roboto',sans-serif;font-size:16px;text-align:right;float:right;padding:5px 0;}

.moybalanceprofile {color:#343434;font-family: 'Roboto',sans-serif;font-size:16px;padding:10px;}
#userPMread {display: inline-block;}
#userPMread a {color:#fff;text-decoration:none;background:#343434;font-family: 'Roboto',sans-serif;font-size:16px !important;padding:5px 10px !important;}
#userPMread a:hover {background:#000;}
.fNavLink, .funcLink, .funcBlock {font-size:13px !important;font-family: 'Open Sans',arial,sans-serif !important;color:#2c81ba!important;}

#casing input[type='text'],#casing input[type='password'],#casing textarea,#casing input[type='file'],#casing select,.filterBlock {color:#999;background:#fff;padding:7px 5px;margin:0 0 1px;text-decoration:none;border:1px solid #dbe1e8;outline:none;}
#casing input[type='text']:focus,#casing input[type='password']:focus,#casing textarea:focus,#casing input[type='file']:focus, #search input[type="text"]:focus {border:1px solid #4caf50;background:#f9f9f9;}
#options-vals input {font-size:11px;}
#casing input[type='submit'],#casing input[type='reset'],#casing input[type='button'],#casing button {font-family: 'Roboto',sans-serif;font-size:16px;padding: 7px 8px 6px;margin:0 0 1px;border: none;font-weight: normal!important;cursor: pointer;background:#343434;text-transform:none;color:#fff;width: auto !important;}
input.commFl,textarea.commFl,.prosFl,.consFl,.mchat,.sidebox .loginField,.postTextFl {width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
#mchatMsgF {min-height:60px;max-width:98%;}
#casing textarea {resize: vertical;}
#MCaddFrm table {border-spacing:0;}
#MCaddFrm table td {padding:2px 0;}
#casing input[type='submit']:hover,#casing input[type='reset']:hover,#casing input[type='button']:hover,#casing button:hover {background:#4caf50!important;color:#fff;}
#iplus input {width:auto!important;}
#thread_search_field {width:155px!important;margin-right:4px!important;}
div[id^="imblock"] > span:first-child {width: 34px;display: inline-block;text-align: center;padding-right:0!important;}
div[id^="imblock"] > div:first-child,#iplus > div {line-height: 34px;vertical-align: middle;}
div[id^="imblock"] {clear: both;}
.editImgBlock {padding-left: 7px;}
.uplFileFl {margin-left: 7px!important;}
.ucoz-forum-post-image-interface {padding-left:12px;}
[id^="catSelector"] {width: auto!important;padding-left: 3px!important;padding-right: 3px!important;}
textarea.mchat {vertical-align: bottom;}
input[type="text"][id^="qid-"] {margin-bottom:0 !important;padding-top: 8px!important;padding-bottom:8px!important;}
input[type="text"][id^="qid-"],input[type="button"][id^="bid-"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;height:31px;vertical-align: top;}
span[class^="id-good"]{vertical-align: bottom;line-height: 31px;}
.manTable select {max-width: 300px;}

#doSmbBt,.u-combobut {display:none;}
#casing .u-comboeditcell,#casing .u-combo {border:0!important;background:none!important;}
#casing .u-combolist,#content .xw-mc {padding:5px 3px;background:#fff;border:1px solid #dbe1e8;margin:0;font-size:12px!important;color:#939fae!important;}
#content .xw-tl,#content .xw-bl,#content .u-menuvsep {display:none;}
#content .xw-ml,#content .xw-mr {margin:0;padding:0;background:none;}
#uNetRegF table {text-align:left;}
#uNetRegF table table {clear:both;}
#uNetRegF table table td {padding:5px 0 0 0;}
.sidebox .gTable {background:none;border:none;}
.sidebox .forumDescr {color:#939fae;}
.sidebox .gTableTop,.sidebox .gTableSubTop,.sidebox .forumNameTd {border:none;background:none;color:#4caf50;text-transform:none;height:auto;line-height:normal;overflow:visible;font-size:13px!important;font-family: 'Roboto',sans-serif;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.sidebox .gTable ul {padding:0 0 0 20px;}
.sidebox .gTableTop,.sidebox .gTableSubTop {display:block;padding:5px 0!important;color:#4caf50;font-weight:normal;text-decoration:none;position:relative;}
.sidebox .gTableTop:hover,.sidebox .gTableSubTop:hover {color:#0c9076;text-decoration:none;}
.sidebox .gTableTop:before,.sidebox .gTableSubTop:before {content:"\25fe";padding:0 5px 0 0;color:#dadddf;}
.sidebox .gTableTop:hover:before,.sidebox .gTableSubTop:hover:before {color:#939fae;}
.manTable td input,.manTable td textarea {max-width:99%;}
.manTable td input#id_file_add {max-width:none;}
.entTd .eDetails {margin:0 0 40px;}
.opt_vals .gTableSubTop {padding-left:0;background:none;}
#content form[action$="search/"] table {width:100%;}
#content form[action$="search/"] table td {white-space:normal!important;}
#content form[action$="search/"] table td+td {width:30%;}
#content .queryField {width:70%!important;}
#slideshowBlock7 {margin:0 0 20px;}
#selectPhotosBtn {height:auto!important;}
#content .gTableSubTop {font-size:10px!important;}
.cats-select-btn {text-shadow: inherit !important;}

/* Archive*/
.fa-camera-retro {padding:0 0 0 10px;color:#777;}
.prInf:before {content: '\f288';font-family: FontAwesome;padding:0 0 0 10px;font-size:14px;}

/* Bottom */
#footer {padding:40px 0;background:#eee;}
#footer a {color:#000;}
.foot-l {float:left;width:50%;}
.foot-r {float:right;width:50%;text-align:right;}
#socfoot {font-size:32px;color:#111;}
#socfoot:hover {font-size:32px;color: red;}
.scrollup {width:40px;height:40px;opacity:0.7;position:fixed;bottom:3%;right:2%;display:none;background: url('/img/up.png') no-repeat;}
.scrollup:hover {opacity:1;}
.count {margin:10px auto;display:flex;align-items:center;justify-content:center;}
.countL img {display:block;}
.countY {}
#warn {border:1px solid #ccc;cursor:help;color:#777;margin:0 0 0 30px;padding:1px;width:31px;height:31px;transition:all .2s ease;box-sizing: border-box;display:flex;align-items:center;justify-content:center;overflow:hidden;}
#warn span {font-size:16px;}
#warn:hover {border-color:#999;color:#ddd;background:#777;}
.footerabout {margin-top:25px;font-size:12px;color:#333;font-weight:400;font-family:'PT Sans Caption',sans-serif;}

/* Right */
.Lentait {line-height:1.45;margin:0 0 10px 0;}
.Ltime {float: left;color:#f44336;font-size:12px;padding:2px 0 0 0;}
.Ltitle {padding:0 0 0 45px;}
.Ltitle a {display: block;color:#000 !important;}
.Ltitle a:hover {color:#f44336 !important;}
.Lreads {color:#777;padding:0 0 0 5px;font-size:12px;}
.allNewsBut {margin:20px 0 0 0;background:#e7e7e7;width:auto;text-align: center;transition: background 0.15s ease-out;}
.allNewsBut a {color:#000 !important;font-size:15px;padding:5px 5px;display: block;}
.allNewsBut a:after {font-family: Fontawesome;font-size:12px;content:'\f0da';padding:0 0 0 10px;}
.allNewsBut:hover {background:#222;}
.allNewsBut:hover a {color:#fff !important;}
.allNewsBut:hover a:after {color:#4caf50;}
.lentanewsimg {position:relative;background-color:#000;overflow: hidden;}
.lentanewsimg img {max-height:160px;object-fit:cover;width:100%;display:block;max-width:100%;transition:all .2s ease-out;opacity:.6;}
.lentanewsimg:hover img {transform:scale(1.1);-webkit-transform:scale(1.1);}
.lentanewsimg span {bottom:0;color:#fff;font-size:18px;font-weight:600;left:0;padding:3%;position:absolute;text-align:center;}
.likeplease {margin: -22px 0 20px 0;padding:10px;color:#333;border:5px solid #2c81ba;background:url('/img/lk.png') no-repeat 99% 5px / 17%;}
.likeplease span {font-size:16px;}
#FBplugin, #VKplugin, #TWplugin {max-width:100%;overflow:hidden;margin:20px auto;text-align:center;width:100%;}
#FBplugin iframe, #VKplugin, #TWplugin {display:block;max-width:340px;margin:0 auto;}

.pulse {width:6px;height:6px;border:3px solid #f44336;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background-color:#f44336;z-index:10;float:right;opacity:0.8;}
.pulse .dot {border:2px solid #f44336;background:transparent;-webkit-border-radius:50%;-moz-border-radius:60px;border-radius:60px;height:30px;width:30px;-webkit-animation:pulse 3s ease-out;-webkit-animation-iteration-count:infinite;-webkit-animation-delay:0.2s;margin-top:-14px;margin-left:-14px}
@-webkit-keyframes pulsate {0% {-webkit-transform:scale(0.1, 0.1);opacity:0.0} 50% { opacity:1.0 } 100% { -webkit-transform:scale(1.2, 1.2);opacity:0.0 }}
@-moz-keyframes pulse { 0% { -moz-transform:scale(0);opacity:0.0 } 25% { -moz-transform:scale(0);opacity:0.1 } 50% { -moz-transform:scale(0.1);opacity:0.3 } 75% { -moz-transform:scale(0.5);opacity:0.5 } 100% { -moz-transform:scale(1);opacity:0.0 }}
@-webkit-keyframes "pulse" { 0% { -webkit-transform:scale(0);opacity:0.1 } 25% { -webkit-transform:scale(0);opacity:0.2 } 50% { -webkit-transform:scale(0.1);opacity:0.3 } 75% { -webkit-transform:scale(0.5);opacity:0.6 } 100% { -webkit-transform:scale(1);opacity:0.1 }}
.pulse.logoip {float:none;position:absolute;bottom:19px;left:33px;border:3px solid #2c81ba;background-color:#2c81ba;}
.dot.logoid {border:2px solid #2c81ba;}
.site-n {position:relative;}

.popentry li a {border:none !important;padding:15px 0 0 0 !important;}
.popentry li a:hover {color:#f44336 !important;}
.popentry .lentanewsimg a {display: block !important;padding:0 !important;}
.popentry .lentanewsimg img {max-height:120px;}

/***** Standard 1200px *****/
.wrapper {width:1180px;}
/***** Standard 960px *****/
@media only screen and (max-width:1200px) {
.wrapper {width:auto;}
}

@media only screen and (max-width:1024px) {
 #catmenu li a {font-size:13px !important;padding:0 15px !important;}
 .stickmenu {max-width:1004px !important;}
 #uNMenuDiv2 ul li {line-height:30px;}
}
@media (min-width:965px) {
 .stickmenu {position: fixed !important;z-index:100;top:0;max-width:1150px;background: rgba(71,71,71,.9) !important;display:none;}
}
@media only screen and (max-width: 960px) {
 #header {padding:10px 0 0 0 !important;background:none;}
 .head-c {display:none !important;}
 .headTable {float:none;width:auto;margin:0 auto;}
 .pulse.logoip {bottom:21px;}
 #catmenu ul ul {position:absolute;z-index:10;width:180px;top:50px;left:0;padding:0;background:#666;}
#catmenu li.uWithSubmenu ul li.uWithSubmenu em:before {content: '\f107'!important;margin-left: -13px;}
#catmenu li.uWithSubmenu ul li.uWithSubmenu.over em:before {content: '\f106'!important;margin-left: -13px;}
#catmenu li.uWithSubmenu ul li.uWithSubmenu.over:hover em:before {content: '\f106'!important;margin-left: -13px;}
#catmenu li.uWithSubmenu ul li.uWithSubmenu:hover em:before {content: '\f107'!important;margin-left: -13px;}
#catmenu li.uWithSubmenu:hover > ul {padding:0 0 0 20px!important;}
#catmenu ul ul li.uWithSubmenu:hover > ul {padding:0 0 0 40px!important;}
#catmenu ul li a:hover {background:none!important;}
#catmenu ul ul li a:hover, #catmenu li li a.uMenuItemA, #catmenu li li.uWithSubmenu:hover > a {background:none!important;}
.a.uMenuItemA {background:none!important;}
.author_avatar {width:80px;} 
.author_avatar img {width:60px;height:60px;object-fit:cover;} 
#catmenu li.uWithSubmenu:hover {background:none!important;}
#catmenu li.uWithSubmenu:after {display:none !important;}
.navbar-share {display: none;}
.head-l,.head-r,.foot-l,.foot-r {float:none !important;width:auto !important;text-align:center !important;padding:10px 20px;}
.head-r {padding:10px 20px 40px;}
.site-n,.site-n a {font-size:32px;}
.cap-ttl {padding:15px 20px 10px;font-size:18px;}
.cap-ds {padding:0 20px 15px;font-size:14px;}
#footer {padding:20px 0;}
.foot-l {padding-bottom:0;}
.foot-r {padding:0;}
#content,#sidebar {float:none;width:auto;}
#catmenu {text-align:left;line-height:normal;}
#catmenu ul {display:none;background:#474747;padding:20px;margin:1px 0 0;}
#catmenu li {float:none;padding:9px 0;}
#catmenu li:first-child a {padding-top:0;}
#catmenu li a {height:auto;line-height:normal;padding:0;display: block;}
#catmenu li a:hover,#catmenu li a.uMenuItemA,#catmenu li.uWithSubmenu:hover > a {background:none;font-weight:bold;}
#catmenu ul li a:hover {top:0;}
#catmenu ul ul {display:none;}
#catmenu li.uWithSubmenu:hover > ul {display:none;}
#catmenu li.uWithSubmenu.over > ul {display:block;}
#catmenu ul ul {position:static;width:auto;border:none;border-top:1px solid #eceff3!important;margin:7px 0 0!important;padding:0 0 0 20px!important;background:#474747!important;}
#catmenu ul ul ul {position:static;width:auto;border:none;border-top:1px solid #eceff3!important;margin:7px 0 0!important;padding:0 0 0 40px!important;background:#474747!important;}
#catmenu ul ul li {padding:9px 0;border:none;border-top:1px solid #eceff3;}
#catmenu ul ul li:first-child {border:none;}
#catmenu ul ul li:last-child {padding-bottom:0;}
#catmenu ul ul li a,#catmenu ul ul li a:hover,#catmenu li li a.uMenuItemA,#catmenu li li.uWithSubmenu:hover > a {display:inline-block;padding:0;}
#catmenu li.uWithSubmenu.over > a {color:#fff;font-weight:bold;}
#catmenu ul ul li a:hover {background:none!important;}
.nav-head {display:block;min-height: 30px;}
#catmenu .nav-head.over+div>ul {display:block;}
#catmenu li.uWithSubmenu em {display:inline-block;}
#toolbarMainContainer {display: none;}
#catmenu li.uWithSubmenu em {width:0!important;}
#catmenu li.uWithSubmenu em:before {content: '\f107';font-family: Fontawesome;display: inline-block;margin-left: -20px;color:#fff;font-size:20px;}
#catmenu li.uWithSubmenu.over em:before {content: '\f106';font-family: Fontawesome;display: inline-block;margin-left: -20px;color:#fff;font-size:20px;}
#uEntriesList .uEntryWrap {width:25% !important;}
#uNMenuDiv2 li {padding:5px 0;}
}
@media only screen and (max-width: 640px) {
.contauthor {display:none;}
.eMessage img, .eText img {width:100% !important;margin:0 !important;text-indent:0px !important;}
img.captcha-question, img.mform-1 {width: auto !important;}
#content {padding:20px 5px !important;}
.site-n,.site-n a {font-size:28px;}
.cap-ttl {font-size:15px;}
.cap-ds {font-size:12px;}
.uTable tr td:first-child + td ~ td,#thread_search_form,#forum_filter,#thread_search_form {display:none;}
.uTable .user_avatar img {width:50px;}
}
@media only screen and (max-width:520px) {
 .genhome-1 {padding:5px 10px !important;}
 .genhome-2 {padding:5px 10px !important;}
 .blockhomeinf table:nth-child(3) {padding:5px 10px !important;}
 #LFinf table:nth-child(1) {padding:5px 5px 5px 0 !important;}
 #LFinf table:nth-child(2) {padding:5px 0 5px 5px !important;}
 #LFinf table:nth-child(3) {padding:5px 5px 5px 0 !important;}
 #LFinf table:nth-child(4) {padding:5px 0 5px 5px !important;}
}
@media only screen and (max-width: 480px) {
 .catArkh {display:none;}
}
@media only screen and (max-width: 360px) {
#slider {display:none;}
.site-n,.site-n a {font-size:22px;}
.eTitle {font-size:20px;}
.nav-head {font-size:19px;padding:13px 15px;}
.nav-head .icon {position:absolute;width:40px;right:20px;top:12px;}
.catbbmat {display: none;}
 #LFinf table:nth-child(1), #LFinf table:nth-child(2), #LFinf table:nth-child(3) {padding:5px 0 !important;}
}

/* partners block */
@media only screen and (max-width: 960px) {.ao-border, .btb-border, .gi-border, .rua-border, .at-border, .ard-border {margin:20px auto;max-width: 340px;}}
.ao-border {border:1px solid #d2222a;width:100%;overflow:hidden;margin-bottom:20px;}
.btb-border {border:1px solid #61982a;width:100%;overflow: hidden;}
.gi-border {border:1px solid #ff4932;width:100%;overflow: hidden;margin-bottom:20px;}
.rua-border {border:1px solid #2c81ba;width:100%;overflow: hidden;}
.at-border {border:1px solid #457B9D;width:100%;overflow: hidden;margin-bottom:20px;}
.ard-border {border:1px solid #C43C5B;width:100%;overflow: hidden;margin-bottom:20px;}

.aoBlock, .btbBlock, .GiBlock, .ruaBlock, .atBlock, .ardBlock {float: left;margin:0 0 10px 5px;width: 98%;}
.aoBlockI, .btbBlockI, .GiBlockI, .ruaBlockI, .atBlockI, .ardBlockI {float: left;margin:0 10px 5px 0;width:25%;}
.aoBlockI > img, .btbBlockI > img, .GiBlockI > img, .ruaBlockI > img, .atBlockI > img, .ardBlockI > img {display: block;width:100%;}
.aoBlockT a, .btbBlockT a, .GiBlockT a, .ruaBlockT a, .atBlockT a, .ardBlockT a {color:#222;}

.aoText {background:#d2222a;color:#fff;padding:5px;margin-bottom:10px;font-size:16px;}
.btbText {background:#61982a;color:#fff;padding:5px;margin-bottom:10px;font-size:16px;}
.GiText {background:#ff4932;color:#fff;padding:5px;margin-bottom:10px;font-size:16px;}
.ruaText {background:#2c81ba;color:#fff;padding:5px;margin-bottom:10px;font-size:16px;}
.atText {background:#457B9D;color:#fff;padding:5px;margin-bottom:10px;font-size:16px;}
.ardText {background:#C43C5B;color:#fff;padding:5px;margin-bottom:10px;font-size:16px;}

.aoText a, .btbText a, .GiText a , .ruaText a, .atText a, .ardText a {color:#fff !important;}
/* END partners block */

/* uCoz Style */
#casing input[type="text"], #casing input[type="password"], #casing textarea, #casing input[type="file"], #casing select, .filterBlock {color:#000!important;font-size:14px;}
.manFlRst {display: none;}
.manFlSbm {padding:10px 20px !important;}
.manTdSep > .manHr {width:99%;}
.imginf {font-size:13px;border:1px solid #4db2ec;background:#f0f0f0;padding:3px 0 3px 5px;width:98%;margin:15px 0 10px 0;}
.uscl-slide::after {content:'Скрыть';display:block;width:39px;height:auto;color:#a7a7a7;font:11px Tahoma;position:relative;left:-2px;}
.comm-rules {font-size:12px;padding:0 0 25px 0;color:#555;font-family:'PT Sans Caption';}
.uscl-slide-close::before {content:'\f00d' !important;font-family:FontAwesome !important;}

.contauthor {width:100%;height: 80px;background:#f5f5f5;padding:10px 0 0 10px;margin:0 0 25px 0;box-shadow:1px 1px 4px #ccc;}
.contauthor span {display: block;margin:25px 0 0 0;}
.contauthor img {width:70px;margin-right:20px;float:left;box-shadow:1px 1px 5px #555;}

.adv {margin:20px auto;max-width:100%;}
.google-auto-placed {margin:20px auto;max-width:100%;}

